<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Factories\HasFactory;
use Illuminate\Database\Eloquent\Model;

class Flight extends Model
{
    use HasFactory;
    public function plane() {
        return $this->belongsTo('App\Models\Plane');
    }

    public function route() {
        return $this->belongsTo('App\Models\Route');
    }

    public function __toString() {
        return "{$this->plane} {$this->route}";
    }
}

