<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Factories\HasFactory;
use Illuminate\Database\Eloquent\Model;

class Staff extends Model
{
    use HasFactory;

    protected $fillable = [
        'lastname',
        'firstname',
        'middlename',
        'position_id',
        'position_id',
        'air_time',
        'passport_data',
        'phone',
        'birth_date',
        'address',
        'in_flight'
    ];

    public function position()
    {
        return $this->belongsTo('App\Models\Position');
    }

    public function __toString(): string
    {
        return "{$this->lastname} {$this->firstname} {$this->middlename} {$this->passport_data}";
    }
}
