@extends("base")

@section("content")

    <table class="table">
        <thead class="thead-dark">
        <tr>
            <td scope="col">id</td>
            <td scope="col">Фамилия</td>
            <td scope="col">Имя</td>
            <td scope="col">Отчество</td>
            <td scope="col">Пасспортные данные</td>
            <td scope="col">Дата рождения</td>
            <td scope="col">Пол</td>
            <td scope="col">Email</td>
            <td scope="col">Редактировать</td>
            <td scope="col">Удалить</td>
        </tr>
        </thead>
        <tbody>
        @foreach($clients as $client)
            <tr>
                <td scope="col">{{$client->id}}</td>
                <td scope="col">{{$client->lastname}}</td>
                <td scope="col">{{$client->firstname}}</td>
                <td scope="col">{{$client->middlename}}</td>
                <td scope="col">{{$client->passport_data}}</td>
                <td scope="col">{{$client->birth_date}}</td>
                <td scope="col">{{$client->gender}}</td>
                <td scope="col">{{$client->email}}</td>
                <td class="but" onclick="editInstance({{$client->id}})">🗒</td>
                <td class="but" onclick="deleteInstance({{$client->id}})">❌</td>
            </tr>
        @endforeach
        </tbody>
    </table>
    <button type="button" class="btn btn-primary" onclick="javascript:window.location.href='/client/create'">Create new</button>

@stop

