@extends("base")

@section("content")

    @if ($obj->id)
        <form action="/crew/edit/{{$obj->id}}" method="post">
            @else
                <form action="/crew/create/" method="post">
                    @endif
        <div class="form-group">
            <label for="staff_id">Работник</label>
            <select id="staff_id" name="staff_id" class="form-control">
                @foreach($staffs as $staff)
                    <option value="{{$staff->id}}">{{$staff}}</option>
                @endforeach
            </select>
            <label for="flight_id">Полет</label>
            <select id="flight_id" name="flight_id" class="form-control">
                @foreach($flights as $flight)
                    <option value="{{$flight->id}}">{{$flight}}</option>
                @endforeach
            </select>
            <label for="commander">Командир экипажа</label>
            <input type="checkbox" class="form-control" value="{{$obj->commander}}" name="commander" id="commander">
        </div>
        <div>
            @if (count($errors) > 0)
                <div class="alert alert-danger">
                    <ul>
                        @foreach ($errors->all() as $error)
                            <li>{{ $error }}</li>
                        @endforeach
                    </ul>
                </div>
            @endif
        </div>
        <button type="submit" class="btn btn-primary">Submit</button>
        @csrf
    </form>

@stop

