<?php

namespace App\Http\Controllers;

use Illuminate\Http\Request;
use App\Models\Tariff;

class TariffController extends Controller
{
    public function getAll(Request $request){
        $tariffs  = Tariff::all();
        return view("tariff", array("tariffs" => $tariffs));
    }
    public function createNew(Request $request) {
        $data = $request->validate(["class" => "required",
        "price" => "required"]);

        if (!isset($data['baggage']))
            $data['baggage'] = 1;
        else
            $data['baggage'] = 0;
        $new_route = Tariff::create($data);
        return redirect('tariff/');
    }

    public function editForm(Request $request) {
        $instanceId = $request->instanceId;
        if ($instanceId) {
            $obj = Tariff::where('id', $instanceId)->first();
        }
        else {
            $obj = new Tariff();
        }
        return view('tariffForm', array(
            "obj" => $obj,
        ));
    }

    public function editInstance(Request $request) {
        $data = $request->validate(["class" => "required",
            "price" => "required"]);
        $obj = Tariff::where('id', $request->instanceId)->first()->update($data);
        return redirect('/tariff');

    }
}
