<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Factories\HasFactory;
use Illuminate\Database\Eloquent\Model;

class FlightRecord extends Model
{
    use HasFactory;

    protected $fillable = [
        'flight_id',
        'client_id',
        'tariff_id'
    ];

    public function flight()
    {
        return $this->belongsTo('App\Models\Flight');
    }

    public function client()
    {
        return $this->belongsTo('App\Models\Client');
    }

    public function tariff()
    {
        return $this->belongsTo('App\Models\Tariff');
    }
}
