@extends("base")

@section("content")

    <table class="table">
        <thead class="thead-dark">
        <tr>
            <td scope="col">id</td>
            <td scope="col">Имя</td>
            <td scope="col">Город</td>
            <td scope="col">Самолеты</td>
            <td scope="col">Редактировать</td>
            <td scope="col">Удалить</td>
        </tr>
        </thead>
        <tbody>
        @foreach($airports as $airport)
            <tr>
                <td scope="col">{{$airport->id}}</td>
                <td scope="col">{{$airport->name}}</td>
                <td scope="col">{{$airport->city}}</td>
                <td scope="col">{{$airport->planesToString()}}</td>
                <td class="but" onclick="editInstance({{$airport->id}})">🗒</td>
                <td class="but" onclick="deleteInstance({{$airport->id}})">❌</td>
            </tr>
        @endforeach
        </tbody>
    </table>
    <button type="button" class="btn btn-primary" onclick="javascript:window.location.href='/airport/create'">Create new</button>


@stop

