@extends("base")

@section("content")

    @if ($obj->id)
        <form action="/plane/edit/{{$obj->id}}" method="post">
            @else
                <form action="/plane/create/" method="post">
                    @endif
  <div class="form-group">
    <label for="model">Модель</label>
    <input type="text" class="form-control" value="{{$obj->model}}" name="model" id="model" placeholder="Введите модель">
    <label for="production_date">Дата производства</label>
    <input type="date" class="form-control" value="{{$obj->production_date}}" name="production_date" id="production_date" placeholder="Введите модель">
    <label for="operating_date">Дата начала эксплоатации</label>
    <input type="date" class="form-control" value="{{$obj->operating_date}}" name="operating_date" id="operating_date" placeholder="Введите модель">
    <label class="form-check-label" for="serviceability">Исправность</label>
    <input type="checkbox" class="form-control" value="{{$obj->serviceability}}" name="serviceability" id="serviceability">
</div>
    <div>
        @if (count($errors) > 0)
            <div class="alert alert-danger">
                <ul>
                    @foreach ($errors->all() as $error)
                        <li>{{ $error }}</li>
                    @endforeach
                </ul>
            </div>
        @endif
    </div>
  <button type="submit" class="btn btn-primary">Submit</button>
  @csrf
</form>

@stop

